Skip to main content
GET
List groups

Authorizations

Authorization
string
header
required

Access token from POST /oauth/token.

Query Parameters

name
string

Group names, comma-separated, case-insensitive.

pageSize
integer<int32>

Results per page, 1-100. Defaults to 25.

pageCursor
string

The startCursor or endCursor from a previous page of this list. Send the same filters as on that page. Leave it out for the first page.

Response

Groups returned.

A page of results.

pageInfo
object

Pagination details.

results
object[]

The results on this page.